for(label i = 0 ; i<Ysize ; i++)
{
	for(label j=1 ; j < etamax ; j++)
	{
		QiCMC[(k*(etamax+1)+j)*Ysize + i] = QiCMCNew[(k*(etamax+1)+j)*Ysize + i] + CMCRR[(k*(etamax+1)+j)*Ysize + i] * runTime.deltaT().value();

	}
}


